@article{saiti2020application,
  title = "An application independent review of multimodal 3D registration methods",
  journal = "Computers \& Graphics",
  volume = "91",
  pages = "153 - 178",
  year = "2020",
  issn = "0097-8493",
  doi = "https://doi.org/10.1016/j.cag.2020.07.012",
  url = "http://www.sciencedirect.com/science/article/pii/S009784932030114X",
  author = "E. Saiti and T. Theoharis",
  keywords = {registration, multimodal, survey, 3D}
}
